
/*==========================================
			       WIDGET CSS
==========================================*/

.pk-rp-section {}

/*--- pk-rp-ul ---*/
.pk-rp-ul {margin: 0; padding: 0;}

/*--- pk-rp-li ---*/
.pk-rp-li {margin: 0; padding: 0;}

/*--- pk-rp-post ---*/
.pk-rp-post {margin: 0; padding: 0;}
.pk-rp-post-thumbnail {float: left;}
.pk-rp-post-content {}
.pk-rp-post-content .entry-header {}
.pk-rp-post-content .entry-header h4 {font-size: 16px; margin: 0; padding: 0;}
.pk-rp-post-content .entry-meta {font-size: 11px; font-style: italic;}
.pk-rp-post-content .entry-content {font-size: 14px; margin: 0; padding: 0;}